---
typeface family:
  name: Espatarra
  authors: Yann Linguinou
  tags:
  - serif
  - extended
  - devinne
  - provençal
  repository url: https://gitlab.com/erg-type/foundry/espatarra
  project url:
  tools:
  - Glyphs
  similar fonts:
  sample text:
  - 5 % des fourmis font semblant de travailler.
...
